2019-10-17 01:20 EDT


View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0001608FSSCPmultiplayerpublic2008-02-29 20:44
ReporterFUBAR-BDHR 
Assigned Tokarajorma 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
Product Version3.6.9 
Target VersionFixed in Version3.6.10 
Summary0001608: Some ships show blank secondaries on client side
DescriptionIn TBP multilayer some ships show blank secondaries at the start of the game. After respawn the secondaries show up and work correctly. I've tested almost all EA ships and they work just fine. Every alien species ship I've tried has the problem. I've ruled out the new tables and it's not mission specific. Also the weapons will fire and do show up on host but the player cannot lock and fire aspect seeking weapons until after the respawn.
Additional InformationLatest 3.6.9 exe from the 3.4b version of TBP. Kara asked me to report this. Test mission attached. Try it with an EA ship and it will work. Try it with a Minbari or Centauri ship and you will see the bug.
TagsNo tags attached.
Attached Files
  • ? file icon test.fs2 (16,718 bytes) 2008-02-23 00:11

-Relationships
+Relationships

-Notes

~0008901

FUBAR-BDHR (developer)

Forgot to mention the host can see the weapons fired by the client normally but the client gets no indication that they have fired except the count goes down.

~0008908

karajorma (administrator)

Fixed.

~0008910

FUBAR-BDHR (developer)

Not quite. It caused a new problem on the client side with no secondaries showing for loadout on certain ships. Also the client playing with those ships gets assigned the EA Vengence as a secondary. Any of the Shadow or Vorlon TvT missions have the problem.

~0008923

karajorma (administrator)

Seems like a false alarm. Fixxored (hopefully)
+Notes

-Issue History
Date Modified Username Field Change
2008-02-23 00:11 FUBAR-BDHR New Issue
2008-02-23 00:11 FUBAR-BDHR File Added: test.fs2
2008-02-23 00:39 FUBAR-BDHR Note Added: 0008901
2008-02-23 19:16 karajorma Status new => assigned
2008-02-23 19:16 karajorma Assigned To => karajorma
2008-02-25 11:34 karajorma Status assigned => resolved
2008-02-25 11:34 karajorma Fixed in Version => 3.6.10
2008-02-25 11:34 karajorma Resolution open => fixed
2008-02-25 11:34 karajorma Note Added: 0008908
2008-02-26 23:55 FUBAR-BDHR Status resolved => feedback
2008-02-26 23:55 FUBAR-BDHR Resolution fixed => reopened
2008-02-26 23:55 FUBAR-BDHR Note Added: 0008910
2008-02-29 20:44 karajorma Status feedback => resolved
2008-02-29 20:44 karajorma Resolution reopened => fixed
2008-02-29 20:44 karajorma Note Added: 0008923
+Issue History